Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 Nov 2019 18:02:28 -0500

Chat transcript

	

	Bryan Thu, 11/14/19 12:01:36 am Asia/Istanbul
	
		Hello, would you like to talk about our services?

	Visitor 12:01:36 am
	
		can i rent ipv4?

	Bryan 12:01:51 am
	
		Hello there!
	
		Sure, we can help you with this requirements.!

	Visitor 12:03:26 am
	
		i want ips by my country geolocation and company name
	
		can u tell me prices?

	Bryan 12:04:27 am
	
		Please allow me a moment to check this for you.
	
		https://www.colocationamerica.com/ip-services
	
		Please check the above link for further details and pricing
	
		Also could you please forward some of your details like your good name, contact number and your e-mail address?

	Visitor 12:05:40 am
	
		i didnt see price

	Bryan 12:07:29 am
	
		I can get a quote for you from our sales team for this ipv4 requirement.
	
		Pricing is not available.
	
		Our sales team can help you with the pricing and other great offers.

	Visitor 12:08:22 am
	
		im interest about /30 /29/28/27
	
		for start

	Bryan 12:09:06 am
	
		Sure, this is noted. would you please now share the details?

	Visitor 12:09:28 am
	
		Giorgi Melikidze, [email-masked]
	
		its very important to contact soon

	Bryan 12:09:49 am
	
		Thank you so much Giorgi for contacting us today.
	
		Absolutely, I will tell them to contact you soon.

	Visitor 12:10:29 am
	
		sorry but, can u tell me about time to contact

	Bryan 12:11:18 am
	
		The time of contact is usually within 24 hours, but it's not really specific so I would request you to wait.

	Visitor 12:11:35 am
	
		ok
	
		thanks and waiting to u

	Bryan 12:12:18 am
	
		Sure, Giorgi it was a pleasure to help you out!
	
		It was really nice talking to you here. I hope that have a great day, goodbye!

	System 12:12:59 am
	
		You archived the chat

	System 12:13:06 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	11m 23s

Chat has been opened from website: https://www.colocationamerica.com/how-ip-address-and-subnets-work.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com